@media (max-width: 1400px){
    .main_tit .big {font-size: 3.6rem;}
    .photo_box .swiper_box {}
    .photo_box .swiper {width: calc(100% - 100px)}
    .photo_box .swiper-button-prev {left: 0; width: auto}
    .photo_box .swiper-button-next {right:0; width: auto}

    /* header */
	#header .hd_nav .menu > a {font-size: 16px;}
	#header .hd_nav .submenu li a {font-size: 14px;}

    .main_sec .main_sec_content ul{gap: 20px;}
}

@media (max-width: 1280px){
    .main_intro .txt_box .txt p {font-size: 1.6rem; line-height: 2.2rem;}
    .main_intro .txt_box .txt p br{display: none;}

    .main_top .inner {min-height: 400px;}
    .main_top .tit_box .tit {font-size: 4rem;}
    .main_top .tit_box .tit .big {font-size: 5rem;}
    .main_top .tit_box .descrip {font-size: 1.6rem;}


    .main_speaker .speaker_list .dep {font-size: 1.4rem;}

    .main_panel .main_tit {width: 250px;  flex: none; flex-shrink: 0;}
    .main_panel .panel_list {min-width: unset; flex: 1 0 0; gap: 30px;}
    .main_panel .panel_list {flex-wrap: wrap;}
    .main_panel .panel_list li {width: calc(33.333% - 20px); max-width: 200px;}

    .main_top{aspect-ratio:inherit}
    .main_top .bg{height: 360px;}

    .main_speaker .speaker_list .txt{min-width: 100%;}
    .main_speaker .speaker_list .dep{text-align: left;}

    /* header */
	#header .aside {
		position: fixed; top:0; bottom:0; left:-500px; width:500px; height:100%; background:#fff;  z-index: 999;
		transition:all 0.5s;flex-direction: column; gap: 0;
	}
	#header .aside.on {left: 0;  transition:all 0.5s;}
	#header .aside_bg.on {position:fixed; top:0; left:0; right:0; bottom:0; background: rgba(0,0,0,0.8); z-index: 998;}
	#header .hd_box {padding:0 20px;}
	#header .hd_nav {order: 2; flex:none; width: 100%; display: flex; justify-content: center;align-items: center; height: 100%;}
	#header .hd_nav .nav {flex-direction: column; width: 100%;}
	#header .hd_nav .menu {height: auto; cursor: pointer; font-weight: 600; width: 100%;padding: 0;}
	#header .hd_nav .menu > a {position: unset; transform: unset; height: 80px; line-height: 80px;}
	#header .hd_nav .submenu {position: unset; transform: unset; border-radius: 0; border: 0; background-color: #fff; width: 90%; font-weight: 500; margin: 0 auto; color: #767676; border-top: 1px solid #ddd;}

    /* footer */
    #footer .ft_info .info_box{flex-direction: column; align-items: start;}

	/* mobile menu */
	.m_submenu > a {pointer-events: none;}
	.m_box {display:block; width:90px; height:90px; position:absolute; top:0; right: 0;}
	.m_menu {
		position:absolute; right:10px; top:50%; width:30px; height:25px; transform: translate(-50%,-50%);
		text-decoration:none;  z-index: 999
	}
	.m_menu span {
		display:block; width:100%; height:2px; background:#000;
		color:transparent; position:absolute; top:50%; transform: translate(0,-50%); transition:all 0.5s;
	}
	.m_menu span:before,
	.m_menu span:after {content:""; position:absolute; left:0; top:0; width:100%; height:2px; background:#000; transition:all 0.5s;}
	.m_menu span:before {top:-9px;}
	.m_menu span:after {top:9px;}
	.m_menu.on span, #header.active .m_menu.on span {background:rgba(225,245,136,0);}
	.m_menu.on span:before{top:0px; transform : rotate(45deg); background: #fff;}
	.m_menu.on span:after {top:0px; transform : rotate(-45deg); background: #fff;}

    
    .main_bnr .main_bnr_list{flex-direction: column; gap: 20px;}
    .main_bnr .main_bnr_list .small br{display: none;}
    
    .main_sec .main_sec_content ul{grid-template-columns:repeat(2, 1fr); gap: 40px 20px;}
}

@media (max-width: 1024px){


    .swiper-button-next:after,
    .swiper-button-prev:after {font-size: 25px; } 
    .photo_box .swiper {width: calc(100% - 50px);}


    #header .event_info span {font-size: 1.6rem; line-height: 2.2rem;}
    #header .nav .dept1 > li > a {font-size: 1.6rem;}


    #footer .ft_host .box {display: block; margin-right: 0;}
    #footer .ft_host .box .gubun {display: block; margin-bottom: 0;}
    #footer .ft_host .box .logo img {height: 30px;}


    .main_top .inner {padding: 70px 0;}

    .main_intro{padding-top: 100px;}
    .main_intro .inner {display: block;}
    .main_intro .txt_box {width: 100%; margin-right: 0; margin-bottom: 40px;}
    .main_intro .video_box {width: 100%;}   
    .main_speaker .inner{gap: 40px;}
    .main_speaker{padding-top: 100px;}
    .main_speaker .main_tit {text-align: center; width: 100%;}
    .main_speaker .speaker_list{display: grid; grid-template-columns: repeat(2, 1fr); gap:50px 20px}

    .main_panel .inner {flex-direction: column; gap: 0;}
    .main_panel .main_tit {text-align: center; width: 100%; margin-top: 0;}
    .main_panel .panel_list {justify-content: center;}
    
    .main_gallery {padding:  100px 0}
    .main_gallery .inner{gap: 40px;}
    .main_gallery .list_wrap {flex-direction: column;}
    .main_gallery .swiper-button-next {right: -40px;}
    .main_gallery .swiper-button-prev {left: -40px;}
    .main_gallery .list_wrap .gallery_list ul{flex-direction: row;}
    .main_gallery .list_wrap .gallery_list ul li{width: 100%;}
    .main_gallery .list_wrap img{width: 100%;}
    .way_s .inner {display: block;}
    .way_s .map_img,
    .way_s .map_info {width: 100%}

    .overview .inner .overview_wrap{display: block;}
    .overview .img_box {width: 100%; margin-right: 0; text-align: center; position: relative; top: 0;}
    .overview .info_box {width: 100%; margin-top: 40px;}
    .overview .info_box .info .icon {width: 40px;}
    .overview .info_box .info .gubun {font-size: 1.4rem; line-height: 2rem;}
    .overview .info_box .info .cont {font-size: 1.6rem; line-height: 2.2rem;}
    .overview .info_box .host li {display: block;}
    .overview .info_box .host .gubun {font-size: 1.4rem;}
    .overview .info_box .host .cont {margin-top: 10px;}
    .overview .info_box .host .cont img {margin: 0 10px;}

    .purpose .purpose_wrap{display: block;}
    .purpose .purpose_wrap .img_box{margin-top: 40px; text-align: center;}

    .history_s .txt_box {display: block; position: unset; width: 100%;}
    .history_s .img_box {display: block; width: 100%; margin-top: 40px;}

    .gallery_box .gallery_tit {font-size: 2.4rem;}
    .gallery_box .img_list li {width: calc(50% - 20px);}

    .main_result .speaker_box {padding: 40px 0;}
    .main_result .speaker_box .box .txt_box .subject {font-size: 2vw; line-height: 1.4;}
    .main_result .speaker_box .box .txt_box .name {font-size: 1.6vw; line-height: 1.4; margin-top: 10px;}
    .main_result .opening_speaker {margin-top: 20px;}
    .main_result .opening_speaker li {width: calc(50% - 20px)}

    .main_result .btn_box a {font-size: 2rem;}

    .sub_cate ul li a {font-size: 16px; height: 70px;}
    .sub_cate ul {display: flex;flex-wrap: wrap;text-align: center;overflow: hidden;width: 100%;}
    .sub_cate ul li {display: inline-block;width: 35%;margin: 0 10px;}

    .overview .map_wrap{display: block;}    
    .overview .map_wrap .map_box{width: 100%;}
    .overview .map_wrap .map_box iframe{height: 360px;}

    .apply .brochure .brochure_box{flex-direction: column;}
    .apply .brochure .brochure_box .list{width: 100%; padding: 8rem 0;}
    .apply .apply_wrap .info_box .process{grid-template-columns: repeat(2, 1fr);}

    .apply .apply_wrap .info_box .process.step3 { grid-template-columns: repeat(2, 1fr);}
}

@media (max-width: 768px){



    .body_tit {margin-bottom: 30px;}
    .body_tit .big {font-size: 3.8rem; line-height: 4.6rem;}
    .body_tit .medium {font-size: 2rem; line-height: 2.8rem; margin: 5px 0;}
    .body_tit .small {font-size: 1.6rem; line-height: 2.4rem;}

    #container {margin-top: 70px;}
    #header {height: 70px;}
	#header .hd_dday {width: auto; height: auto; padding: 8px 10px 5px; border-radius: 10px;}	
	#header .hd_logo img {height: 50px;}

	.m_box {height: 66px; width: 70px;}
	.m_menu {width: 25px; height: 20px; right: 5px;}
	.m_menu span:before {top: -9px;}
	.m_menu span:after {top: 9px;}
    

    #footer .ft_info {padding: 40px 0;}    
    #footer .ft_info .logo {display: block; margin-bottom: 20px; margin-right: 0;}
    #footer .ft_info .info_box {display: block;}
    #footer .ft_info .inner{flex-direction: column;}
    

    .aside_bg {position:fixed; }
	.aside_bg.on {position:fixed; top:0; left:0; right:0; bottom:0; background: rgba(0,0,0,0.8); z-index: 998; }

    .main_tit {gap: 10px; margin-bottom: 30px;}
    .main_tit .big {font-size: 3.2rem;}

    .main_top{margin-top: 70px;}
    .main_top .inner {padding: 70px 0px;}
    .main_top .bg{display: none;}
    .main_top .m-bg{display: block;}
    .swiperMainTop .swiper-slide.w420 img,
    .swiperMainTop .swiper-slide.w360 img{object-fit: cover;}

    .main_intro .txt_box img {max-width: 260px;}


    .main_speaker .speaker_list {gap: 20px;}
    .main_speaker .speaker_list .name {font-size: 1.6rem;}
    .main_speaker .speaker_list .dep {font-size: 1.4rem;}
    .main_speaker .speaker_list .img {border-radius: 20px;}

    .main_panel .panel_list {gap:30px 20px;}
    .main_panel .panel_list li {width: calc(33.333% - 13.333px);}
    .main_panel .panel_list .name {font-size: 1.6rem;}
    .main_panel .panel_list .part {font-size: 1rem;}



    .main_gallery {padding: 100px 0}
    .main_gallery .list_wrap{gap: 10px;}
    .main_gallery .list_wrap .item {border-radius: 20px;}
    .main_gallery .list_wrap .gallery_list ul{gap: 10px;}

    .main_intro .video_box {border-radius: 20px;}

    .main_result {padding: 100px 0;}
    .main_result .speaker_box {padding: 0;}
    .main_result .speaker_box .box {flex-direction: column;}
    .main_result .speaker_box .box {max-width: 300px; margin: 0 auto; }
    .main_result .speaker_box .bg_round {max-width: 400px; width: 110%;}
    .main_result .speaker_box .box .txt_box .subject {font-size: 1.8rem;}
    .main_result .speaker_box .box .txt_box .name {font-size: 1.6rem;}
    .main_result .opening_speaker li {padding: 30px 10px; width: 100%; max-width: 300px;}
    .main_result .opening_speaker li .tit {font-size: 1.4rem;}
    .main_result .opening_speaker li .name {font-size: 1.6rem; line-height: 2.2rem;}
    .main_result .btn_box { margin-top: 40px;}
    .main_result .btn_box a {font-size: 1.6rem; padding: 0 30px; height: 50px; line-height: 50px;}


    .sub_top {height: 250px; margin-top: 70px;}
    .sub_top_box .sub_top_tit {font-size: 4rem; line-height: 4.8rem;}
    .sub_top_box .sub_top_nav {font-size: 1.3rem; margin-bottom: 10px;}

    .sub-tit{font-size: 3rem; margin-bottom: 6rem;}

    .year_tab_box {flex-wrap: wrap;}
    .year_tab_box a {width: 33%; }

    .table_box th, .table_box td {font-size: 1.4rem; line-height: 2rem; padding: 10px;}

    .program_s .table_box {overflow: auto}
    .program_s .table_box table {min-width: 550px;}

    .last_forum .video_box .tit {font-size: 1.8rem; line-height: 2.4rem;}
    
    .main_sec::before{height: 500px; top: -120px;}
    #header .nav .dept1 > li:last-child > a::after{display: none;}

    .last_forum .update{font-size: 50px; line-height: 200px; height: 200px;}
    .main_sec_tit .big{font-size: 3.5rem;}

    .overview .info_box .info .txt .tit{font-size: 2.8rem;}

    .apply .brochure .brochure_box .list .tit{font-size: 2.8rem;}
    .apply .brochure .brochure_box .list .cont{font-size: 1.8rem;}
    .apply .brochure .down a{font-size: 16px; padding: 1.4rem 2rem;}
    .apply .apply_wrap .info_box .btn{gap: 1rem;}
    .apply .apply_wrap .info_box .btn a{font-size: 16px;min-width: 20rem; padding: 1.4rem 2rem;}
    .apply .apply_wrap .info_box .pre-info{padding: 2rem;}
    .apply .apply_wrap .info_box .pre-info ul li{padding-left: 15px;}
    .pc_comming{display: none;}
    .mo_comming{display: block;}
}

@media (max-width: 600px){
    .main_sec .main_sec_content ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 40px 20px;
    }
    .sub_top{height: 220px; background: url('../img/sub_bg.png') no-repeat 100% center / cover;}
}

@media (max-width: 480px){
    /* padding · margin style*/
    .padding_tb { padding: 70px 0; } 
    .padding_t { padding-top: 70px; } 
    .padding_b { padding-bottom: 70px; } 

    .body_tit .big {font-size: 2.8rem; line-height: 3.6rem;}
    .body_tit .medium {font-size: 1.6rem; line-height: 2.2rem; }

    #header .event_info span {font-size: 1.3rem; line-height: 1.7rem; display: block;}
    #header .aside {left:-80%; width:80%;}
	#header .hd_nav {padding-top: 10px;}
	#header .hd_nav .menu > a {height: 60px; line-height: 60px;}
    #header .hd_logo img{height: 40px;}

    #footer .ft_info .logo img {width: 120px;}
    #footer .ft_info .info_box .tit {font-size: 1.8rem;}
    #footer .ft_info .info_box .txt {font-size: 1.4rem; line-height: 2rem;}
    #footer .ft_info .info_box .copy {font-size: 1.2rem; line-height: 1.8rem;}
    #footer .ft_host {padding: 10px 0;}
    #footer .ft_host .box {margin:20px 0;}
    #footer .ft_host .box .gubun {margin:0; font-size: 1.6rem;}
    
    .floating {bottom: 20px; right: 20px;}
    .floating a {width: 90px; height: 90px; font-size: 1.5rem; line-height: 2rem;}

    .main_tit .big {font-size: 2.4rem;}
    .main_top .inner {padding: 70px 0 40px; width: 100%; border-radius: 0;min-height: inherit;}
    .main_top .tit_box {width: 90%; margin: 0 auto;}
    .main_top .tit_box .tit {font-size: 2.2rem;}
    .main_top .tit_box .tit .big {font-size: 2.8rem;}

    .main_bnr{padding: 60px 0;}
    .main_bnr .main_bnr_list a{padding: 15px;}
    .main_bnr .main_bnr_list a .big{font-size: 2rem;}
    .main_bnr .main_bnr_list a .small{font-size: 1.4rem;}
    .main_bnr .main_bnr_list span{padding-top: 3rem;font-size: 1.4rem;}
    .main_bnr .main_bnr_list .icon{right: 15px;bottom: 15px;}
    .main_bnr .main_bnr_list .icon img{width: 40px; height: 40px;}
    
    .main_sec{padding: 60px 0;}
    .main_sec_tit .big{font-size: 2.4rem;}
    .main_sec .main_sec_content ul .profile{max-height: 260px;}

    .sub_top_box .sub_top_tit{font-size: 2.8rem;}
    .sub_cate ul li a { font-size: 14px; height: 60px;}

    .sub-tit{font-size: 2.4rem; margin-bottom: 3.5rem;}
    
    .purpose .purpose-tit{font-size: 2rem;}
    .purpose .purpose-tit::before{width: 20px; height: 23px; background-size: cover;}
    .purpose .purpose_wrap .host .gubun{font-size: 1.8rem;text-indent: -28px; margin-left: 28px;}
    .purpose .purpose_wrap .host ul li{font-size: 1.4rem; margin-left: 10px;}
    .purpose .purpose-info{margin-top: 50px; padding: 1.6rem;}
    .purpose .purpose-info ul li{flex-shrink: 0; font-size: 1.4rem;}

    .overview .map_wrap .map_box iframe{height: 260px;}

    .apply .brochure .brochure_box .list .tit{font-size: 2rem;}
    .apply .brochure .brochure_box .list .cont{font-size: 1.6rem;}
    .apply .apply_wrap .info_box .process{grid-template-columns: repeat(1, 1fr); gap: 1.5rem;}
    .apply .apply_wrap .info_box .process-tit{font-size: 2rem;}
    .apply .apply_wrap .info_box .process li{padding: 2rem;}
    .apply .apply_wrap .info_box .process li .gubun{font-size: 1.8rem;}
    .apply .apply_wrap .info_box .btn{flex-direction: column;margin-top: 4rem;}
    .apply .apply_wrap .info_box .pre-info .tit{font-size: 1.6rem;}
    .apply .apply_wrap .info_box .pre-info ul li{font-size: 1.4rem;}
    .apply .apply_wrap .info_box .btn a{min-width: inherit; width: 100%;}
    .apply .brochure .down a{width: 100%;}

    .apply .apply_wrap .info_box .process.step3 { grid-template-columns: repeat(1, 1fr); gap: 1.5rem;}
}